.specialsSpace {background:#4e463b;font-size:12px;width:990px;text-align:left;margin:auto;}
.specialsSpace p {padding-bottom:8px;line-height:1.2em;}
.specialsSpace a {text-decoration:none;color:#0050a9;}
.specialsSpace a:hover {text-decoration:none;color:#0099ff;}

.topBox {background:url(bkg1.jpg) no-repeat #e8e8e8;padding:15px 10px 5px 10px;overflow:hidden;}
.lowerBox {background:#fff;padding:15px 10px 0 10px;overflow:hidden;}

.colLeft {width:430px;float:left;}
.colRight {width:530px;float:right;}

.headerBox {position:relative;height:103px;background:url(banner01.jpg) no-repeat}
.headerBox h1 {position:absolute;top:10px;left:20px;margin:0;padding:0;font:normal 24px arial;line-height:1em;color:#000;width:400px;filter:alpha(opacity=0);opacity:0;}
@media print { .headerBox h1 {filter:alpha(opacity=100);opacity:1;} }
.titleDateBlock {position:absolute;width:100px;top:5px;left:880px;text-align:right;font-size:10px;color:#fff;font-weight:bold;text-transform:uppercase;line-height:12px;}

.storiesLeft {float:left;width:260px;}
.storiesRight {float:right;width:260px;}

.margin0 {margin:10px 10px 0px 10px;}
.margin4 {padding:10px 0 8px 0;background:url(dropshadow1.png) repeat-x top left;none;min-width:0;}

h2.contentBlockHeader1 {background:url(h2_bkg1.gif) repeat-x;text-transform:uppercase;color:#fff;font:bold 11px Arial;padding:0 0 0 4px;margin:0;}
h5 {margin:4px 0 7px 0;padding:0;text-transform:uppercase;font-size:11px;font-weight:bold;line-height:1em;color:#000;}

.leadPhotoBox1 {height:410px;}
.photoBlock {margin:0 0 0 0;}
.photoBlock p {font-size:11px;margin:0 0 12px 0px;padding:0;color:#555;line-height:1.1em;}
.photoBlock img {display:block;margin-bottom:3px;}

.imgRight {float:right;margin-left:5px;margin-top:2px;border-width:0;}
.imgLeft {float:left;margin-right:6px;margin-top:2px;border-width:0;}

.specialsSpace .storyBlock {padding:0 3px;margin-bottom:9px;border-bottom:1px dotted #bbbbbb;background-image:none;color:#333;}
.specialsSpace .storyBlock p {margin:0;padding-bottom:8px;}
.specialsSpace h3.storyTitle {margin:0 0 4px 0;font-size:15px;color:#021962;line-height:1.1em;}

.calloutOuter {background:url(quote_left.png) no-repeat 12px 10px #dcccbb;_background:none;border:1px dotted #000;border-width:1px 0 1px 0;margin:0 0 10px 0;padding:3px 22px 12px 22px;}
.calloutInner {background:url(quote_right.png) no-repeat bottom right;_background:none;color:#423c2f;font-size:13px;font-weight:bold;padding:8px 20px 5px 20px;line-height:18px;text-align:left;font-style:italic;}
.calloutByLine {text-align:right;line-height:1.1em;color:#4e463b;font-size:11px;margin-top:0px;padding-right:20px;}

ul.customList1 {margin:0px 0 8px 0;padding:0px 0 5px 0;list-style:none;border-bottom:1px dotted #bbbbbb;font-weight:bold;}
ul.customList1 li {background:url(bullet1.png) no-repeat 5px 2px;padding:0 0px 6px 15px;margin:0;line-height:1.1em;}
